# YAML
location: https://data-analysis.synchrotron-soleil.fr/data/ai/CrSBr_2
date: Fri Oct 13 19:27:45 2023
user_ip:  [192.168.7.147]
user_id: synchrotron-soleil.fr\poree
dataset_name: CrSBr_2
dataset_origin: 
dataset_annotation: 
dataset_description: 
dataset: CrSBr.cif
files:
    - CrSBr.cif

